h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5 {
  font-family: 'Oswald', sans-serif;
  text-rendering: optimizelegibility;
  font-weight: 400;
  text-transform: uppercase;
  color: black;
}

#header {
  background-color:white;
  height:100px;
  width:940px;
  margin:0 auto;
  margin-top:40px;
}

#container {
  background-color:white;
  width:940px;
  margin:0 auto;
  padding-bottom:20px;
}

.logo {
    margin-top: -20px;
    position: relative;
    display: block;
    float: left;
    margin-bottom: 10px;
    margin-left: 10px;
  }
  .contact-cta {
    font-family: 'Oswald', sans-serif;
    text-rendering: optimizelegibility;
    font-weight: 400;
    text-transform: uppercase;
    display: block;
    padding: 10px 20px;
    background-color: #ffe100;
    width: auto;
    color: black;
    float: right;
    margin-right: 20px;
    margin-top: 20px;
    font-size: 20px;
  }
  .contact-cta span {
    font-weight: 700;
  }
  .call {
    font-family: 'Oswald', sans-serif;
    text-rendering: optimizelegibility;
    font-weight: 400;
    text-transform: uppercase;
    display: block;
    padding: 10px 20px;
    background-color: #ffe100;
    color: black;
    margin-right: 20px;
    margin-top: 20px;
    font-size: 20px;
    width: auto;
    display: inline-block;
  }
  a.call {
    color: black;
    text-decoration: none;
  }
  .catch {
    font-size: 22px;
    text-align: center;
    color: black;
  }

 h1 {
 	font-size:20px;
 }

 .con-col {
 	background-color:#efefef; 
 	padding:20px;
 }

   #page-banner {
    width: 940px;
    margin: 0 auto;
    max-height: 400px;
    position: relative;
    margin-bottom:10px;
  }

    .page-title-sub {
    top: 80px;
    position: absolute;
    padding: 10px 40px;
    background-color: #ffe100;
    width: auto;
    display: inline;
    left: 0;
    font-size:26px;
  }

  .footer-top {
    background-color: #4b5457;
    height: 50px;
    margin: 0 auto;
    width: 940px;
  }
  #inner-footer {
    background-color: #343735 ;
    color: white;
    padding: 15px;
  }

  .footer-top h3 {
    color: white;
    margin: 5px;
    float: left;
    margin-left:15px;
  }
  .about-header {
    width: 450px;
  }
  .service-header {
    width: 250px;
  }
  .about-widget p {
    font-size: 0.8em;
  }

  .about-widget p a {
    color:#788387 !important;
  }
  .about-widget {
    width: 450px;
    float: left;
  }
  .widget {
    margin: 0;
  }
  .services1-widget {
    margin-left: 25px;
  }
  .services1-widget,
  .services2-widget {
    float: left;
    font-size: 0.8em;
  }
  .services1-widget a,
  .services2-widget a {
    color: white;
    text-decoration: none;
  }
  .contact-cta-footer {
    font-family: 'Oswald', sans-serif;
    text-rendering: optimizelegibility;
    font-weight: 400;
    text-transform: uppercase;
    display: block;
    padding: 10px 20px;
    background-color: #4b5457;
    width: auto;
    color: white;
    float: right;
    margin-right: 15px;
    margin-top: 10px;
    font-size: 16px;
  }
  .contact-cta-footer span {
    font-weight: 700;
  }
  .cf {
    clear: both;
  }
  .spacer {
    height: 30px;
  }
  .links {
    color: #788387;
    font-size: 12px;
    margin: 0;
    margin-left: 10px;
  }
  .copyright {
    font-size: 13px;
    margin: 0;
    margin-bottom: 10px;
    margin-left: 10px;
  }

  footer {
  	width:940px;
  	margin:0 auto;
  }

  footer h3 {
  	font-size:20px;
  	margin:0;
  	padding:0;
  	margin-top:-10px;
  }

  footer ul {
  	list-style: none;
  	margin:0 auto;
  	margin-right:40px;
  }

  textarea {
  	width:200px;
  }

  input[type=text] {
  	width:260px;
  }

 .button:hover, .button:visited:hover, .button:focus, .button:visited:focus, input[type=submit] {
		color: #ffffff;
		border: 1px solid #072f5f;
		border-top-color: #051f3e;
		border-left-color: #051f3e;
		background-color: #08366e;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#0a4185), to(#08366e));
		background-image: -webkit-linear-gradient(top, #0a4185, #08366e);
		background-image: -moz-linear-gradient(top, #0a4185, #08366e);
		background-image: -o-linear-gradient(top, #0a4185, #08366e);
		background-image: linear-gradient(to bottom, #0a4185, #08366e);
}

a {
	color:#0c4d9d
}

.topbar {
	background-color:#0c4d9d;
	height:10px;
}

.finalcall {
  text-align: center;
  font-size:20px;
  margin-top:40px;
  margin-bottom:40px;
}

